Imports System.Windows.Data

Partial Public Class Home
  Inherits Page
  Private fuenteDeDatos As PagedCollectionView = Nothing

  Public Sub New()
    InitializeComponent()
    fuenteDeDatos = New PagedCollectionView(
      TryCast(Application.Current, App).ColTelefonos)
    LayoutRoot.DataContext = fuenteDeDatos
  End Sub

  'Se ejecuta cuando el usuario navega a esta página.
  Protected Overrides Sub OnNavigatedTo(ByVal e As System.Windows.Navigation.NavigationEventArgs)

  End Sub
End Class
